Subject: German Test - SIdhant Taneja
From: SIdhant Taneja <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 14 Dec 2017 06:06:56 -0500

| | German - Non native speaker - Test for Customer Service

Name | SIdhant Taneja
Email | [email-masked]
Phone Number | (91) 9650218639
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I would say I am really sorry sir for the inconvenience caused to you.I would say sir as the problem is from our end you don`t need to worry and sir can you please help me confirm your address so that i can assure you that the pizza is delivered at the right address and sir you will receive the pizza within the next 15 mins. and still if you don`t receive it then the pizza would be absolutely free from our end.
In English: What according to you is the difference between good and great customer service? | Good customer service is the one in which you resolved the customer`s problems while a great customer service is the one in which you not only resolve the customers problems but also make sure that he is happy with your customer service & you greet him in the end & tell him the reason behind the inconvenience caused to him/her.
Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job. | Penso che sia il persone piu perfetto per iquesto lavoro perche sono abile per risolvere le domande dei clienti e posso darlo le informazioni corretti e posso tenerlo calma.Ho la conoscenza di questo campo.
In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi chiamo Sidhant Taneja.Studio la lingua italiana alluniversita di Delhi.Ho quattro persone nella mia famiglia. Ho fatto la mia scuola in 2015 e mi sono diplomato in tourismo. Ho la esperienxza di tre mesi in una ditta.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

La coppa mondiale di calcio e il event piu maggiore del mondo.
Lo e fatto dopo ogni 4 anni.
La maggiore persone amano il calcio specialmente nellEuropa.
Dopo ogni quattro anni la destinazione sara cambiata.
La prossima coppa mondiale sara giocata in Russia

| |

You can edit this submission and view all your submissions easily.